/* 各セクションのタイトル */
/* *, *:before, *:after {
    box-sizing:content-box;
} */

main {
    overflow: hidden;
}

h2{
    font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
    text-align: center;
    margin: 0 0 50px 0;
    /* font-size: 1.1vw; */
    font-size:min(1.1vw, 20px);
    line-height: 1.5;
    color: #212121;
}

h2 span{
    /* font-size: 3.5vw; */
    font-size:min(3.5vw, 60px);
    text-transform: uppercase;
    display: block;   
}

@media screen and (max-width:1130px) {
    h2{
        font-size: 0.9rem;
    }

    h2 span{
        font-size: 2.5rem;
    }
}

@media screen and (max-width:768px) {
    h2{
        font-size: 0.8rem;
        margin-bottom: 20px;
    }

    h2 span{
        font-size: 2rem;
    }
}

/* 動画紹介 */

#movie{
	position: relative;
    padding: 50px 0 80px 0;
    margin: 0 0 80px 0;

}

#movie:after{
	position: absolute;
	z-index: -1;
	content:'';
	top:10px;
	left:-30%;
	width:150%;
    height: 680px;
	background: #1F4E5F;
	transform: rotate(-5deg);
}


#movie .movie-area{
    background:#fff;
    padding: 40px;
    box-shadow: 10px 10px 0 rgba(0,0,0,0.5);
    max-width: 1000px;
    width:70%;
    margin: 0 auto;
    border-radius:10px;
}

#movie h2{
	color: #fff;	
}

@media screen and (max-width:840px) {
    #movie{
        margin:0;
        padding: 50px 0;
    }

    #movie:after{
        height: 340px;
    }
    
    #movie .movie-area{
        padding: 20px;
        width:90%;
    }    
}

/* ブース紹介 */
    .section-title {
        font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
    }
    #concept .post_wrap {
        display: flex;
        align-items: center;
    }
    #concept .areamap {
        width: 50%;
    }
    #concept .introduction {
        width: 50%;
        padding-left: 5vw;
    }
    #concept .introduction p {
        font-family: YakuHanJP, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
        font-size: 1rem;
        text-align: justify;
        line-height: 2;
        color: #212121;
    }
    @media (max-width:767px){
        #concept .post_wrap {
            flex-direction: column-reverse;
        }        
        #concept .areamap {
            width: 100%;
            margin-top: 4vh;
        }
        #concept .introduction {
            width: 100%;
            padding-left: 0;
        }
    }

/* 写真ギャラリー */
    .post {
        max-width: 1200px;
        margin: 0 auto;
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 8vh;
        margin-right: auto;
        margin-left: auto;
    }
    @media (max-width:767px){
        .post {
            margin-top: 30px;
        }
    }
    .post_wrap {
        margin-left: 2.778vw;
        margin-right: 2.778vw;
    }
    .gallery_list{
        display: grid;
        gap: 20px;
        /* grid-template-columns: repeat(auto-fit,minmax(335px,1fr)); */
        grid-template-columns: repeat(2,1fr);
    }
    .gallery_item:first-child {
        grid-column: 1/3;
        grid-row: 1/2;
    }
    .gallery_item:nth-child(2) {
        grid-column: 1/2;
        grid-row: 2/4;
    }
    .gallery_item:nth-child(9) {
        grid-column: 1/2;
        grid-row: 5/7;
    }

    
    @media (min-width:768px){
        .gallery_list {
            grid-template-columns: repeat(3,1fr);
            gap: 35px;
        }
        .gallery_item:first-child {
            grid-column: 1/3;
            grid-row: 1/3;
        }
        .gallery_item:nth-child(2) {
            grid-column: 3/4;
            grid-row: 1/3;
        }
        .gallery_item:nth-child(9) {
            grid-column: 1/2;
            grid-row: 5/7;
        }
    }


    /* メッセージ */
    #message {
        text-align: center; 
        color:#888;
        font-size: 0.825rem;
        margin-top:4vh; 
        margin-bottom: 6vh;

        display: flex;
        justify-content: center;
        align-items: center;
    }

    #message::before,
    #message::after {
        content: '';
        width: 1px;
        height: 0.825rem;
        background-color: #888;
    }
    #message::before {
        margin-right: 15px;
        transform: rotate(-35deg);
    }
    #message::after {
        margin-left: 10px;
        transform: rotate(35deg);
    }


